html[lang="ar"],
html[lang="ar"] .boxed-btn,
html[lang="ar"] body,
html[lang="ar"] h1,
html[lang="ar"] h2,
html[lang="ar"] h3,
html[lang="ar"] h4,
html[lang="ar"] h5,
html[lang="ar"] h6,
html[lang="ar"] p,
html[lang="ar"] .home-blog-area .home-blog-single .blog-img-cap .blog-cap .more-btn,
html[lang="ar"] .blog-area .single-blog .blog-caption .blog-cap-top ul li,
html[lang="ar"] .blog-area .single-blog .blog-caption .blog-cap-mid p a,
html[lang="ar"] .bradcam_area h3,
html[lang="ar"] .popup_box .nice-select,
html[lang="ar"] .header-area .main-menu ul li a,
html[lang="ar"] .header-area .main-menu ul ul.submenu > li > a,
html[lang="ar"] .slider-area .hero__caption p,
html[lang="ar"] form.search-box .search-form a,
html[lang="ar"] .online-cv .cv-caption .pera1,
html[lang="ar"] .online-cv .cv-caption .pera2,
html[lang="ar"] .support-company-area .support-location-img .support-img-cap span,
html[lang="ar"] .testimonial-area .testimonial-caption .testimonial-founder .founder-img span{
    /* font-family: 'Cairo', sans-serif !important; */
    /* font-family: 'Almarai', sans-serif !important; */
    /* font-family: 'Scheherazade New', sans-serif !important; */
    /* font-family: 'Markazi Text', serif; */
    font-family: 'Noto Sans Arabic', sans-serif !important;
}
main[dir="rtl"] ul.list li.option {
    text-align: right;
}
[dir="rtl"].text-right-ar {
    text-align: right;
}
html[lang="ar"] .text-right-ar {
    text-align: right;
}
.dir-rtl .jc-fe-ar {
    justify-content: flex-end;
}
[dir="rtl"] .footer-pera p {
    padding-right: 0;
}
html[lang="ar"] .btn {
    letter-spacing: initial;
    font-size: 16px;
}
html[lang="ar"] .boxed-btn {
    letter-spacing: initial;
}
html[lang="ar"] form.search-box .search-form a {
    letter-spacing: initial;
}
[dir="rtl"] #tuteur-header i.chevron {
    left: 10px;
    right: initial;
}

[dir="rtl"] .annonce-entreprise-name {
    left: initial;
    right: 15px;
}

@media only screen and (max-width: 991px) {
    [dir="rtl"] .annonce-entreprise-name {
        right: 5px;
    }
}

[dir="rtl"] .single-job-items .job-tittle ul li {
    margin-right: 0;
}
[dir="rtl"] .single-job-items .job-tittle ul li i {
    margin-left: 10px;
}
.modal_buttons button {
    min-width: 120px;
}
[dir="rtl"] .modal_buttons {
    /* justify-content: flex-start !important; */
}
[dir="rtl"] button.valider.ml-3 {
    margin-right: 16px !important;
    margin-left: 0 !important;
}
[dir="rtl"] .mr-ar-80 {
    margin-right: 80px;
}
[dir="rtl"] .mr-ar-120 {
    margin-right: 120px;
}
[dir="rtl"] .pr-ar-120 {
    margin-right: 120px;
}
.custom-file-label::after {
    content: "Parcourir";
}
[dir="rtl"] .custom-file-label::after {
    content: "ملف الاستعراض";
}
[dir="rtl"] .company-img {
    margin-left: 32px;
    margin-right: 0;
}

html[lang="ar"] .btn.head-btn1, .btn.head-btn2 {
    font-weight: bold;
}
html[lang="ar"] .boxed-btn {
    font-weight: bold;
}
html[lang="ar"] form.search-box .search-form a {
    font-size: 16px;
    font-weight: bold;
}
